
short_open_tag = On
display_errors = On
error_log = "/var/log/php/error.log"
error_reporting = E_ALL & ~E_NOTICE & ~E_DEPRECATED & ~E_STRICT
log_errors = On
display_startup_errors = On
cgi.fix_pathinfo = 0
date.timezone = "Asia/Yekaterinburg"
mbstring.func_overload = 0
mbstring.internal_encoding = "UTF-8"
max_input_vars = 10000
post_max_size = 1024M
upload_max_filesize = 1024M
sendmail_path = /usr/bin/sendmail_fake.sh
memory_limit = 512M
; session.save_handler = memcached
; session.save_path = 'memcached_1:11211'


opcache.revalidate_freq = 0
opcache.validate_timestamps = 1
opcache.max_accelerated_files = 100000
opcache.memory_consumption = 512
opcache.interned_strings_buffer = 64
opcache.fast_shutdown = 1
opcache.error_log = "/var/log/php/opcache.log"


xdebug.remote_host=host.docker.internal
xdebug.remote_port=9005
xdebug.remote_enable=On
xdebug.remote_autostart=On

[apcu]
apc.enabled = 1